body
{
	margin:0px;
	padding:0px;
	background-repeat:repeat-x;
	background-attachment:fixed;   
    background-color:#ffffff;	
	font-family:Trebuchet MS;
	font-size:11px;
}

td tr
{
	font-family:Trebuchet MS;
	font-size:11px;
}

a {color:#041276; text-decoration:none;}
a:hover {color:#00A4DE; text-decoration:none;}

div#leftside
{
    width:520px;
    float:left;
}

div#rightside
{
    width:200px;
    float:right;
    text-align:right;
}

div#leftside2
{
    width:520px;
    float:left;
}

div#rightside2
{
    width:200px;
    float:right;
    text-align:right;
}


div#maincontainer {
	width:960px;
	margin:0px;
}


.gridtable
{
  width:100%;
  border: solid 2px #444444;
}

.gridtable th
{
	font-family:Tahoma;
	font-size:10px;
	text-align:center;
	font-weight:bold;
	background:#008800;
	color:#ffffff;
	height:15px;
}
div#rightPanel
{
	width:120px;
	height:700px;
	float:right;
	margin:2px;
}
div#topBar 
{
	width:960px;
	height:77px;
	background-image:url(../i/2/logo_newyear.jpg);
	background-repeat:no-repeat;
	background-position: 5px 5px;
/*	border-bottom:solid 1px #000066; gereksiz */
	margin-bottom:1px;
}

div#POLLDIV
{
	height:155px;
}
div#topBanner
{
	font-size:12px;
	font-weight:bold;
	float:right;
	display:block;
	width:468px;
	height:60px;
	text-align:right;
	color:#fff;
	padding-top:8px;
}



div#content
{
	width:960px;
	background-color:#FFF;
	height:auto;	
	padding:2px;
	border-top:solid 4px #fff;
}

div#copyFooter			
{
	background-color:#FFD400;
	height:20px;
	width:960px;
	text-align:right;
	color:#AF9200;
	vertical-align:middle;
	margin:0px;
	padding:10px;
}
div#footer			
{
	background-color:#FFFFFF;
	height:60px;
	width:960px;
	text-align:right;
	color:#AF9200;
	vertical-align:bottom;
	margin:0px;
	padding:10px;
}

/* masterpage elements */
.paritybox
{
	border-style:double;
	background-color:#fff;
	text-align:center;
	padding:2px;
	margin-bottom:5px;
	width:auto;
}
.liveSupportImage
{
	border:solid 1px #aaa;
	padding:1px;
	margin-bottom:5px;
	margin-top:8px;
}
.highBanner
{
	margin-top:5px;
	border:solid 1px #aaa;
}


/* HomePage Elements */
.OtelTourPack		{padding:2px;background:#EAF6F6;}
.bigSpotImage		{padding:0px;border:solid 1px #aaa;}
.firsatLinkPack	{margin:1px;padding:2px;background-color:#C0DDC2;}
.ekonoHotelPack	{padding:1px;border:solid 0px #aaa;}
.liveSupport		{margin:4px;padding:1px;border:solid 1px #aaa;}
.dynImage				{margin:1px;padding:2px;border:solid 1px #aaa;}
.pollbox				{margin:1px;padding:2px;}
.headerFont			{font-family:Trebuchet MS;font-size:14px;}
.rehberheader		{color:#774343;background-color:#E7BFBF;text-align:center;font-weight:bold;}
.bultenheader		{color:#fff;background-color:#DCC23C;text-align:center;font-weight:bold;}
.anketBox{height:155px;border:solid 2px #888;}
.outer
{
	border:solid 0px #444;
}
.otelLogo
{
	border:solid 1px #888;
	padding:2px;
	margin:2px;
}
.dashBar
{
	background-image:url(../i/dash_white.gif);
	background-repeat:repeat-x;
	width:100%;
	height:16px;
}
.spotImage
{
	width:150px;
	height:100px;
	margin:5px;
}
.spotTitle
{
	font-weight:bold;
	font-family:Verdana;
	font-size:11px;
	color:#008800;
	text-decoration:underline;
}
.spotBody
{
	font-family:Verdana;
	font-size:9px;
	color:#444444;
	margin-top:8px;
	margin-bottom:10px;	
}
.percspan
{
	font-family:Trebuchet MS;
	font-size:22px;
	color:#080;
}
.articleType
{
	font-family:Trebuchet MS;
	font-size:22px;
	color:#444;
	border-bottom:solid 1px #444;
	margin:0px;
	padding:0px;
}
.articleTitle
{
	font-family:Trebuchet MS;
	font-size:18px;
	color:#080;
	height:auto;
	background-color:#BCDFFF;
	width:auto;
	border:solid 1px #fff;
	text-align:center;
	vertical-align:middle;
	font-style:normal;
}
.articleSpot
{
  background-color:#EDF6FF;
	width:98%;
	height:132px;
	padding:4px;
	font-size:16px;
	font-style:italic;
}
.articleBox
{
	border:solid 1px #aaa;
	margin:6px;
	padding:6px;	
	background-color:#fff;
}
.price
{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#666;
}

.pricestriked
{
    font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#666;
	text-decoration:line-through;
	line-height:8px;
}
.bolge
{
	color:#4444ee;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
}

.header
{
	font-family:Trebuchet MS;
	font-size:22px;
	color:#fff;
}
.otelheader
{
	font-family:Trebuchet MS;
	font-size:22px;
	font-weight:bold;
	color:#443300;
}

.tinyOtelHeader
{
	font-family:Trebuchet MS;
	font-size:17px;
	color:#443300;
}

.cardheader
{
	font-family:Trebuchet MS;
	font-size:18px;
	color:#080;
}
.cardheader2
{
	font-family:Trebuchet MS;
	font-size:16px;
	color:#080;
}

.dojoTabPaneWrapper 
{
	margin:0;
	padding:0;	
}

div#mainTabContainer
{
    overflow: visible;
}
.mypanel
{
	position:relative;
    margin-right:-50%;
}

.serviceFree
{
	color:#00aa00;
	width:33%;
	float:left;
	margin:0px;
	padding:0px;
	font-size:11px;
}

.servicePaid
{
	color:#880000;
	width:33%;
	float:left;
	margin:0px;
	padding:0px;
	font-size:11px;
}
 
.BLITH {background:url(../i/butHover.gif);color:#ffffff;}



.groupdiv 
{
	display:block;
	background-color:#fff;
	margin:2px;
  border: 1px solid #888;
}
.tipDiv
{
	display:block;
	background-color:#fff;
	margin:1px;
  border: 1px solid #eca;
  width:96%;
}
.innerDIV
{
	padding: 7px;
	height:auto;
	overflow:auto;
	
}

.tipDiv div
{
	font-size:11px;
}
.under	
{
	clear:left;
	display:block;
	border-bottom:solid 1px #ddd;
	margin-bottom:5px;
	margin-top:5px;
}

.over
{
	border-top:solid 1px #ddd;
	margin-top:10px;
	padding:5px;
}

.floatingleft
{
	text-align:left;
	padding:5px;
	display:block;
	margin:0px;
	border-bottom:solid 1px #dedede;
	background-color:#eee;
	height:24px;
}

.floatingright
{
	text-align:right;
	display:block;
	padding:6px;
	margin:0px;
	border-top:solid 1px #ddd;
	background-color:#eee;
	height:24px;
	width:98%;
}

.customPanelValue
{
	padding:3px;
	display:block;
	text-align:right;
	margin:1px;
	background-color:#fff;
	width:100%;
	height:20px;
}


.visible
{
	display:block;
	visibility:visible;
}
.invisible
{
	display:none;
	visibility:hidden;
}

.tinyform
{
	font-family:Arial;
	font-size:10px;
}

.clearform
{
	font-family:Verdana;
	font-size:11px;
}


.spank50
{
	float:left;
	width:77px;
	height:14px;
	margin:0px;
	padding:2px;
	line-height:10px;
}

.spank100
{
	float:left;
	width:105px;
	height:14px;
	margin:1px;
	padding:1px;
}

.spank150
{
	float:left;
	width:168px;
	height:14px;
	margin:1px;
	padding:1px;
}

.goodborder
{
	background-color:#fff;
	margin:0px;
	padding:0px;
	border:solid 1px #444; 
	float:left;
	width:99%;
}

.lit
{
	font-family:Arial;
	font-size:10px;
	margin:1px;
	padding:0px;
	padding-bottom:2px;	
}

.c1
{
	width:40px;
}
.c2
{
	width:65px;
}
.c3
{
	width:50px;
}

.pagingDiv

{
	width:97%;
	border:solid 1px #444;
	background-color:#eee;
	font-size:12px;
	padding:4px;
	margin:4px;
	text-align:center;
}
.pagingLink
{
	text-decoration:none;
	color:#008800;
}


.tourNameBar
{
	width:100%;
	background-image:url(../i/tile_greengrad.gif);
}

.hotelRoom
{
	border:solid 1px #ddd;
	margin:0px;
	padding:2px;
	background-color:#fff;
	width:96%;
}

.roombox
{
 width:200px;
 height:74px;
}

.redborder 
{
	border:solid 1px #f00;
	margin:0px;
	padding:2px;
	text-align:left;
	width:320px;
	height:74px;
}

.greenborder 
{
	border:solid 1px #0f0;
	margin:0px;
	padding:2px;
	width:320px;
	text-align:left;
	height:74px;
}

.disclaimer
{
	font-family:Courier New;
	font-size:12px;
	color:#666;
	width:97%;
	height:250px;
	margin:2px;
	padding:2px;
	width:500px;	
	border:solid 1px #444;
	overflow:auto;
	text-align:left;
}

.loader
{
	width:96%;
	height:100px;
	background-color:#fff;
	vertical-align:middle;
	text-align:center;
	padding-top:10%;
	color:#444;
	font-size:12px;
	margin:5px;
}

.info
{
	width:86%;
	margin:4px;
	padding:8px;
	border:dashed 1px #888;
}

.tickbut img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
-moz-opacity: 0;
border:0px;
}

.tickbut:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
border:0px;
}
 
 
.blockheader
{
	font-weight:bold;
	height:20px;
	clear:left;
	padding-top:8px;
	padding-left:8px;
	border-bottom:solid 1px #888;
}

.blockcheck
{
	float:left;
	width:170px;
	height:14px;
	margin:1px;
	padding:1px;
}

.blockend
{
	clear:both;
}

.zeropad
{
	padding:0px;
	margin:2px;
}

.cDay		{text-align:center;vertical-align:top;}
.cToday {border-bottom:solid 2px #fc0;}

.dim 
{
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=32);
	-moz-opacity: 0.32;
}

input#topsearch
{
	width:80px;
	height:16px;
	font-size:11px;
	border:solid 1px #888;
	margin:1px;
}

.promoListDiv
{
	float:right;
	border:solid 1px #800;
	background-color:#fff;
	color:#f00;
	width:130px;
	height:18px;
	text-align:center;
}
.ratesListDiv
{
	float:right;
	border:solid 1px #800;
	background-color:#fff;
	color:#f00;
	width:200px;
	height:36px;
	text-align:center;
}
.cvvpan
{
	padding:4px;
	margin:4px;
}

.selDay
{
	background-image:url(../i/calselBG.gif);
	text-align:center;
	color:#fff;
  font-weight:bold;
}

.availDay
{
	background-image:url(../i/calBoxBG.gif);
	text-align:center;
	color:#fff;
  font-weight:bold;
}

.dateboxlabel
{
	width:80px;
	height:14px;
	border:solid 1px #555;
	background-color:#eee;
	display:block;
	vertical-align:top;
	padding:2px;
	font-family:Courier New;
	font-size:11px;
}

.galleryPicture
{
	display:block;
	float:left;
	border:solid 1px #888;
	margin-left:2px;
	margin-right:4px;
	margin-top:5px;
	padding:3px;
	width:150px;
	height:118px;
}

.imgEdit
{ 
	display:block;
	height:14px;
	background-color:#efe;
	bottom:0px;
	border:solid 1px #ccc;
	padding:1px;
	font-family:Arial;
	font-size:11px;
	text-align:center;
}
